<?xml version="1.0" encoding="UTF-8"?>
<Resource>
   <domain>http://s3.amazonaws.com/fotor.onlineresource.d/</domain>
   <id>ad7a51932ad243048431733d164e308e</id>
   <name>4-14</name>
   <previewFile>ad7a51932ad243048431733d164e308e_p.png</previewFile>
   <originalFile>ad7a51932ad243048431733d164e308e_o.png</originalFile>
   <zipFile>ad7a51932ad243048431733d164e308e_z.zip</zipFile>
   <grade>1</grade>
   <isNew>0</isNew>
</Resource>
